/* ==========================================================================

  Base Stylesheet - http://matthewhartman.github.io/base/
  Author: Matthew Hartman - http://www.matthewhartman.com.au/
  Version: 1.2 - Last Updated: 12th April, 2013

========================================================================== */
/* ==========================================================================
/* --  Micro Clearfix, Resets and Common Classes
   ========================================================================== */
/* Micro Clearfix */
.clear:before,
.clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  zoom: 1;
}
.section:before,
.section:after {
  content: "";
  display: table;
}
.section:after {
  clear: both;
}
.section {
  zoom: 1;
}
.checkbox:before,
.checkbox:after {
  content: "";
  display: table;
}
.checkbox:after {
  clear: both;
}
.checkbox {
  zoom: 1;
}
/* General Resets */
/* Start font size at 100% */
html {
  font-size: 100%;
}
/* Make all form fonts consistent */
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/* Remove default borders */
form,
fieldset,
a img {
  border: 0;
}
/* Remove default spacing */
form,
fieldset {
  margin: 0;
  padding: 0;
}
/* Common Classes */
.left {
  float: left;
}
.right {
  float: right;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.inline {
  display: inline;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  left: -9999em;
}
.visuallyvisible {
  clip: auto;
  width: auto;
  height: auto;
  overflow: visible;
  left: 0;
}
.strong {
  font-weight: bold;
}
.alert {
  background-color: #ffffcc;
  display: block;
  padding: 4px 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.nolist {
  list-style: none;
}
.nopadding {
  padding: 0;
}
.nomargin {
  margin: 0;
}
.none,
.nodesktop {
  display: none;
}
/* ==========================================================================
/* 1.0 - Document Setup (body, links, headings, code, tables, forms etc)
   ========================================================================== */
/* Body */

body {
   font-family: 'Open Sans', sans-serif!important;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 22px;
  line-height: 1.375rem;
  background-color: #ffffff;
    background-image: url('../images/pattern2.png');
  color: #222222;
  margin: 0;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/* Links */
a {
  color: #ff3300;
  text-decoration: underline;
}
a:visited {
  color: #ff3300;
}
a:hover {
  text-decoration: none;
}
a:active {
  color: #333333;
}
/* 1.1 Headings - h1, h2, h3, h4, h5, h6 & other (if any)
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  line-height: normal;
  font-weight:300;
  color: #063c84;

}
h1,
.h1 {
  font-size: 35px;
  margin-bottom: 10px;
 
}
h1 span {font-weight: bold;}
h2,
.h2 {
  font-size: 32px;
  font-size: 2rem;
  margin-bottom: 8px;
}
h2 span {font-weight: bold;}

h3,
.h3 {
  font-size: 26px;
  font-size: 1.625rem;
  margin-bottom: 6px;
  font-weight: bold;
}
h4,
.h4 {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 4px;
}
h4 span {font-weight: bold;}
.no-style-heading {
  margin-bottom: 0;
  font-size: 14px;
  font-size: 0.875rem;
}
/* 1.2 Paragraphs, block quotes, code, pre, etc
   ========================================================================== */
small {
  font-size: 12px;
  font-size: 0.75rem;
}
/* Block Quotes, Pre and Code Blocks */
blockquote,
q {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 32px;
  line-height: 2rem;
  padding: 20px 30px;
  margin: 20px 0;
  font-family: "Georgia", "Times";
  font-style: italic;
}
blockquote:before,
q:before,
blockquote:after,
q:after {
  font-size: 80px;
  font-size: 5rem;
  color: #999999;
}
blockquote:before,
q:before {
  content: "\201C";
  margin-left: -0.5em;
  float: left;
}
blockquote:after,
q:after {
  content: "\201D";
  margin-right: -0.5em;
  float: right;
}
code {
  padding: 2px 6px;
  font-family: Monaco, Andale Mono, "Courier New", monospace;
  font-size: 12px;
  font-size: 0.75rem;
  background-color: #fee9cc;
  border: 1px solid #ffc9b3;
  line-height: normal;
  color: #222222;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
/* Horizontal Rule */
hr {
  border: 0;
  background: none;
  outline: 0;
  height: 1px;
  background-color: #dddddd;
  margin: 2em 0;
}
/* 1.3 Tables
   ========================================================================== */
table {
  width: 100%;
  border-collapse: collapse;
  border-left: 0;
  background-color: #fff;
  border-spacing: 0;
  table-layout: fixed;
  word-wrap: break-word;
  -ms-word-wrap: break-word;
  *white-space: normal;
}
table th,
table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #eeeeee;
}
table thead th {
  vertical-align: bottom;
  font-weight: bold;
  background-color: #ffffff;
  color: #222222;
}
table tfoot td {
  font-weight: bold;
}
table caption {
  padding: 0.5em;
  font-style: italic;
  background-color: #eeeeee;
  border-bottom: 0;
  font-weight: bold;
}
/* 1.4 Lists
   ========================================================================== */
ul {
  list-style: disc;
  padding: 0 0 0 25px;
  margin: 0;
}
ol {
  list-style: decimal;
  padding: 0 0 0 25px;
  margin: 0;
}
/* 1.5 Forms, Labels and Inputs
   ========================================================================== */
/*.fieldset {
  margin: 1.5em 0;
}
legend {
  font-family: arial, helvetica, clean, sans-serif;
  font-size: 32px;
  font-size: 2rem;
  line-height: normal;
  width: 100%;
  display: block;
  border: 0;
  *margin-left: -5px;
}
label {
  font-weight: bold;
  cursor: pointer;
}
.inline-field label {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  margin-right: 1em;
}
.field {
  padding: 0.2em 0;
}
.field label {
  display: block;
}
.checkbox {
  display: block;
  position: relative;
  line-height: normal;
  padding: 0.2em 0;
}
.checkbox label {
  display: block;
  overflow: hidden;
  *zoom: 1;
}
.checkbox input[type=checkbox],
.checkbox input[type=radio] {
  float: left;
  top: -2px;
  position: relative;
  margin-right: 1em;
}
/* Inputs (Text, Search, Email, etc) */
/*input[type=text],
input[type=password],
input[type=email],
input[type=search],
input[type=tel],
input[type=file] {
  outline: 0;
  padding: 2px 5px;
  height: 28px;
  -webkit-appearance: none;
  -moz-appearance: none;
  vertical-align: middle;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  background-color: #ffffff;
  color: #666666;
  border: 1px solid #dddddd;
  border-top: 1px solid #999999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
input[type=file] {
  border: 0;
  height: 20px;
}
input[type=button]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
input[type=submit],
input[type=button],
input[type=reset] {
  line-height: normal;
  cursor: pointer;
  -webkit-appearance: none;
  /* Remove Default Browser Behaviour for Safari */

  -moz-appearance: none;
  /* Remove Default Browser Behaviour for Firefox */
/*
}
textarea {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  background-color: #ffffff;
  color: #666666;
  outline: 0;
  padding: 2px 5px;
  vertical-align: top;
  border: 1px solid #dddddd;
  padding: 10px;
  resize: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
select {
  font-size: 14px;
  font-size: 0.875rem;
  outline: 0;
  border: 0;
  padding: 7px;
  line-height: normal;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  vertical-align: middle;
  border: 1px solid #999999;
}
select[multiple] {
  min-height: 100px;
  vertical-align: top;
  border: 1px solid #dddddd;
}
select,
input[type=text],
input[type=password],
input[type=email],
input[type=search],
input[type=tel] {
  width: 280px;
}
textarea {
  width: 260px;
}
/* Buttons 
.buttons {
  padding: 1em 0;
}
.button {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: normal;
  cursor: pointer;
  border: 0;
  padding: 0.8em 3em;
  color: #222222;
  text-decoration: none;
  text-align: center;
}
.orange-button {
  background-color: #fee9cc;
}
.orange-button:hover {
  background-color: #ffe0b5;
  -webkit-tap-highlight-color: #fdeed8;
}
.orange-button:active {
  background-color: #fdeed8;
}
.button[disabled],
.button.disabled {
  color: #999999;
  background-color: #f1f1f1;
}
.no-style-button {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #ff3300;
  text-decoration: underline;
  border: 0;
  background: transparent;
  height: auto;
  padding: 0;
}
.no-style-button:hover {
  text-decoration: none;
}
.no-style-button[disabled],
.no-style-button.disabled {
  text-decoration: none;
  color: #999999;
}*
/* ==========================================================================
/* 2.0 - Grid Layout (Responsive)
   ========================================================================== */
/* Sections & Content Blocks */
.section {
  position: relative;
}
.row {
  margin-bottom: 1em;
}
.container {
  max-width: 940px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
 
}
.containerf {
  max-width: 950px;
  margin: 0 auto;
  background-color: #fff;
}
.container-full {
  max-width: 960px;
  margin: 0 auto;
}
/* Fluid Grid */
.col {
  margin-left: 2%;
  *margin-left: 1.7%;
  float: left;
}
.col:first-child {
  margin-left: 0;
}
/* Columns */
.one {
  width: 6.5%;
}
.two {
  width: 15%;
}
.three {
  width: 23.5%;
}
.four {
  width: 32%;
}
.five {
  width: 40.5%;
}
.six {
  width: 49.0%;
}
.seven {
  width: 57.5%;
}
.eight {
  width: 66%;
}
.nine {
  width: 74.5%;
}
.ten {
  width: 83%;
}
.eleven {
  width: 91.5%;
}
.twelve {
  width: 100%;
}
.quarter {
  width: 23.5%;
}
.half {
  width: 49.0%;
}
.one-third {
  width: 32%;
}
/* ==========================================================================
/* -- Tablet Devices (Layout, Modifications, etc)
   ========================================================================== */
/*@media only screen and (min-width: 768px) and (max-width: 939px) {
  .container {
    width: 720px;
    padding-left: 10px;
    padding-right: 10px;
  }
   .containerf {
    width: 740px;
  }
 
  .tablet-one {
    width: 6.5%;
  }
  .tablet-two {
    width: 15%;
  }
  .tablet-three {
    width: 23.5%;
  }
  .tablet-four {
    width: 32%;
  }
  .tablet-five {
    width: 40.5%;
  }
  .tablet-six {
    width: 49.0%;
  }
  .tablet-seven {
    width: 57.5%;
  }
  .tablet-eight {
    width: 66%;
  }
  .tablet-nine {
    width: 74.5%;
  }
  .tablet-ten {
    width: 83%;
  }
  .tablet-eleven {
    width: 91.5%;
  }
  .tablet-twelve {
    width: 100%;
  }
  .tablet-full {
    clear: both;
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
  }
  .tablet-full:first-child {
    margin-top: 0;
  }
  .notablet {
    display: none;
  }
  .showtablet {
    display: block;
  }
} */
/* End Tablet Media Query */
/* ==========================================================================
/* -- Mobile Devices (Layout, Modifications, etc)
   ========================================================================== */
@media only screen and (max-width: 767px) {
  /* Mobile Grid
    * For stacking full width columns, please use the new class .mobile-full
    * New mobile columns have been added
  */
  .mobile-one {
    width: 6.5%;
  }
  .mobile-two {
    width: 15%;
  }
  .mobile-three {
    width: 23.5%;
  }
  .mobile-four {
    width: 32%;
  }
  .mobile-five {
    width: 40.5%;
  }
  .mobile-six {
    width: 49.0%;
  }
  .mobile-seven {
    width: 57.5%;
  }
  .mobile-eight {
    width: 66%;
  }
  .mobile-nine {
    width: 74.5%;
  }
  .mobile-ten {
    width: 83%;
  }
  .mobile-eleven {
    width: 91.5%;
  }
  .mobile-twelve {
    width: 100%;
  }
  .mobile-full {
    clear: both;
    float: none;
    width: 100%;
    margin: 1em 0 0 0;
  }
  .mobile-full:first-child {
    margin-top: 0;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
   .containerf {
   padding-left: 0px;
   padding-right: 0px;
   margin:0px;
  }
  /* Mobile Tables */
  table th,
  table td {
    padding: 4px;
  }
  /* Mobile Forms */
  input[type=text],
  input[type=password],
  input[type=email],
  input[type=search],
  input[type=tel],
  textarea {
    width: 90%;
    padding: 5%;
  }
  select {
    width: 100%;
  }
  .nomobile {
    display: none;
  }
  .showmobile {
    display: block;
  }
}
/* End Mobile Media Query */

#logofooter {
	background-color: #fff;
	text-align: center;
}
.green {
	color: #FF820A;
	text-shadow: 1px 1px #555;
}
.error {
	border: 1px solid red!important;

}


.botonpresupuesto {
	color: #fff!important;
	padding: 0!important;
	line-height: 37px!important;
}























/* Reset styles of the form */
#docContainer div, #docContainer span, #docContainer applet, #docContainer object, #docContainer iframe, #docContainer
h1, #docContainer h2, #docContainer h3, #docContainer h4, #docContainer h5, #docContainer h6, #docContainer p, #docContainer blockquote, #docContainer pre, #docContainer
a, #docContainer abbr, #docContainer acronym, #docContainer address, #docContainer big, #docContainer cite, #docContainer code, #docContainer
del, #docContainer dfn, #docContainer em, #docContainer img, #docContainer ins, #docContainer kbd, #docContainer q, #docContainer s, #docContainer samp, #docContainer
small, #docContainer strike, #docContainer strong, #docContainer sub, #docContainer sup, #docContainer tt, #docContainer var, #docContainer
b, #docContainer u, #docContainer i, #docContainer center, #docContainer
dl, #docContainer dt, #docContainer dd, #docContainer ol, #docContainer ul, #docContainer li, #docContainer
fieldset, #docContainer form, #docContainer label, #docContainer legend, #docContainer
table, #docContainer caption, #docContainer tbody, #docContainer tfoot, #docContainer thead, #docContainer tr, #docContainer th, #docContainer td, #docContainer
article, #docContainer aside, #docContainer canvas, #docContainer details, #docContainer embed, #docContainer 
figure, #docContainer figcaption, #docContainer footer, #docContainer header, #docContainer hgroup, #docContainer 
menu, #docContainer nav, #docContainer output, #docContainer ruby, #docContainer section, #docContainer summary, #docContainer
time, #docContainer mark, #docContainer audio, #docContainer video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: top;
}

/* HTML5 display-role reset for older browsers */
#docContainer article, #docContainer aside, #docContainer details, #docContainer figcaption, #docContainer figure, #docContainer 
footer, #docContainer header, #docContainer hgroup, #docContainer menu, #docContainer nav, #docContainer section {
  display: block;
}

#docContainer ol, #docContainer ul {
  list-style: none;
}

#docContainer blockquote, #docContainer q {
  quotes: none;
}
#docContainer blockquote:before, #docContainer blockquote:after, #docContainer
q:before, #docContainer q:after {
  content: '';
  content: none;
}
#docContainer table {
  border-collapse: collapse;
  border-spacing: 0;
}


/*Hiding/showing hints.*/
.hidden_hint {
  display:none !important;
}

input:focus + .fb-hint, select:focus + .fb-hint,
textarea:focus + .fb-hint {
  display:inline-block !important;
}


/* Hiddes the spinning buttons in webkit*/
input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button {
    display: none;
}

/* Placeholder colors */
.placeholder {
  color:#BEBEBE !important;
}

#docContainer ::-webkit-input-placeholder {
    color:#BEBEBE !important;
}
#docContainer :-moz-placeholder {
    color:#BEBEBE !important;
}


/* Style to force the submit button to not be standard */
.non-standard{
  -webkit-appearance: none;
  font-size:17px;
  padding:0px;
  color: rgb(0,0,0);
  background-color: rgb(192,192,192);
  border: 2px solid rgb(50,50,50);  
}

/* Container for the scripts error reporting */
#fb_error_report {
  border: 1px solid #BF0000 !important; 
  padding: 10px !important; 
  margin: 10px !important;
  background-color: #fff;
  display:inline-block;
  width:90%;
}

/* Heading for the scripts error reporting */
#fb_error_report h4 {
  color:#BF0000;
  font-size: 16px;
}

/* Container for the scripts error elements */
#fb_error_report ul {
  list-style-type: disc;
  padding:20px;
}

/* Scripts error elements */
#fb_error_report ul li {
  color: #888;
}

/* Theme CSS */
/* This rule will applied to the form container */
#docContainer {
margin: 40px auto;
   padding:0px 0px 0px 0px;
   width: 600px;
   font-family: Helvetica, Arial, Sans-serif;
   font-size:13px;
   color: #333;
   
}

#docContainer #fb-form-header1 {
  height:5px; 
  padding-left:10px;
  padding-top:10px;
}

#docContainer .fb-link-logo {
  display:inline-block;
}

/* Special rule to modify the selector by a new one that can be used in both for Mac and Windows. Must be used with !important*/
#docContainer .selected-object {
   
}

  /* Column properties. This applies to a common style inside the form  in fb-large mode*/
#docContainer.fb-large .column {
  margin: 0px;
  padding: 0 7% 0 7%;
}

  /* Column properties. This applies to a common style inside the form */
#docContainer .column {
  margin: 0px;
  padding: 0 5% 0 5%;
}

  /* Column properties. This applies to a common style inside the form  in fb-small mode*/
#docContainer.fb-small .column {
  margin: 0px;
  padding: 0 8% 0 8%;
}


/* Common rule for the items (label and control)*/
#docContainer .fb-item {
  width: 100%;
  display:inline-block;
    zoom:1;
    *display:inline;
}


/* Common rules for the items padding*/

#docContainer.fb-large .fb-item {   
   padding:6px 4px 15px 4px;
}
#docContainer .fb-item {   
   padding:5px 4px 10px 4px;
}
#docContainer.fb-small .fb-item {   
   padding:4px 2px 5px 2px;
}


/* Common rules for the submit button container padding*/

#docContainer.fb-large #fb-submit-button-div {   
   padding: 6px 5px 20px 5px;
}
#docContainer #fb-submit-button-div {   
   padding: 5px 5px 15px 5px;
}
#docContainer.fb-small #fb-submit-button-div {   
   padding: 4px 3px 10px 3px;
}

/*Rules for the width of the item depending on the current mode used for width */

/*fb-large mode classes*/

#docContainer.fb-large .fb-item.fb-100-item-column{ width:100%; }
#docContainer.fb-large .fb-item.fb-75-item-column{  width:73%; }
#docContainer.fb-large .fb-item.fb-66-item-column{  width:64%; }
#docContainer.fb-large .fb-item.fb-50-item-column{  width:48%; }
#docContainer.fb-large .fb-item.fb-33-item-column{  width:31%; }
#docContainer.fb-large .fb-item.fb-25-item-column{  width:22%; }
#docContainer.fb-large .fb-item.fb-20-item-column{  width:18%; }

/*Normal mode classes*/
#docContainer .fb-item.fb-100-item-column{  width:99%; }
#docContainer .fb-item.fb-75-item-column{   width:72%; }
#docContainer .fb-item.fb-66-item-column{   width:63%; }
#docContainer .fb-item.fb-50-item-column{ width:47%; }
#docContainer .fb-item.fb-33-item-column{ width:30%; }
#docContainer .fb-item.fb-25-item-column{ width:21%; }
#docContainer .fb-item.fb-20-item-column{ width:16%; }

/*fb-small mode classes*/

#docContainer.fb-small .fb-item.fb-100-item-column{ width:98%; }
#docContainer.fb-small .fb-item.fb-75-item-column{  width:70%; }
#docContainer.fb-small .fb-item.fb-66-item-column{  width:61%; }
#docContainer.fb-small .fb-item.fb-50-item-column{  width:45%; }
#docContainer.fb-small .fb-item.fb-33-item-column{  width:28%; }
#docContainer.fb-small .fb-item.fb-25-item-column{  width:21%; }
#docContainer.fb-small .fb-item.fb-20-item-column{  width:15%; }


/*Form Elements. This rule is common to all elements (inputs/selects) in fb-large Mode*/
#docContainer.fb-large  input[type=text], #docContainer.fb-large  input[type=password], 
#docContainer.fb-large  input[type=email], #docContainer.fb-large  input[type=number],
#docContainer.fb-large  input[type=date], #docContainer.fb-large  input[type=url], 
#docContainer.fb-large  textarea, #docContainer.fb-large  input[type=file],
#docContainer.fb-large  input[type=tel]{
  color: #666;
  font: normal 12px Helvetica, Arial, Sans-serif;
  border: 1px solid rgb(220,223,231);
  border-top-color: rgb(170,173,178);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width:99%;
  max-width:100%;
}

#docContainer select {width:99%;
max-width:100%;}

  /*Form Elements. This rule is common to all elements (inputs/selects)*/
#docContainer input[type=text], #docContainer input[type=password], 
#docContainer input[type=email], #docContainer input[type=number],
#docContainer input[type=date], #docContainer input[type=url], 
#docContainer textarea, #docContainer input[type=file],
#docContainer input[type=tel] {
  color: #666;
  font: normal 12px Helvetica, Arial, Sans-serif;
  border: 1px solid rgb(220,223,231);
  border-top-color: rgb(170,173,178);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width:98%;
  max-width:100%;
}

/*Form Elements. This rule is common to all elements (inputs/selects) in fb-small Mode*/
#docContainer.fb-small input[type=text], #docContainer.fb-small input[type=password], 
#docContainer.fb-small input[type=email], #docContainer.fb-small input[type=number],
#docContainer.fb-small input[type=date], #docContainer.fb-small input[type=url], 
#docContainer.fb-small textarea, #docContainer.fb-small input[type=file],
#docContainer.fb-small input[type=tel] {
  color: #666;
  font: normal 11px Helvetica, Arial, Sans-serif;
  border: 1px solid rgb(220,223,231);
  border-top-color: rgb(170,173,178);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width:92%;
  max-width:100%;
}

#docContainer input[type=file]  {
   border:none;
}
#docContainer.fb-small input[type=file] {
  border:none;
}
#docContainer.fb-large input[type=file] {
  border:none;
}

  /*Form Elements. This rule is common to all inputs boxes in fb-large Mode*/
#docContainer.fb-large input[type=text], #docContainer.fb-large input[type=password], 
#docContainer.fb-large input[type=email], #docContainer.fb-large input[type=number],
#docContainer.fb-large input[type=date], #docContainer.fb-large input[type=url],
#docContainer.fb-large textarea, #docContainer.fb-large input[type=tel] {
  padding: 9px 6px 9px 6px;
}
  
  /*Form Elements. This rule is common to all inputs boxes*/
#docContainer input[type=text], #docContainer input[type=password], 
#docContainer input[type=email], #docContainer input[type=number],
#docContainer input[type=date], #docContainer input[type=url],
#docContainer input[type=tel], #docContainer textarea {
  padding: 7px 4px 7px 4px;
}

  /*Form Elements. This rule is common to all inputs boxes in fb-small Mode*/
#docContainer.fb-small input[type=text], #docContainer.fb-small input[type=password], 
#docContainer.fb-small input[type=email], #docContainer.fb-small input[type=number],
#docContainer.fb-small input[type=date], #docContainer.fb-small input[type=url],
#docContainer.fb-small textarea, #docContainer.fb-small input[type=tel] {
  padding: 4px 1px 4px 1px;
}



#docContainer .fb-input-number {}


#docContainer .fb-input-number input {color: rgb(69,69,69);
      font: normal 12px Helvetica, arial;
      border: 1px solid rgb(220,223,231);
      border-top-color: rgb(170,173,178);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;}

/* Rule for the title container */
  #docContainer .fb-header { 
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color:#000;
  text-align:left;
}

/* Rule for the title */
#docContainer .fb-header h2 {font-family: Helvetica, Arial; font-size: 20px; font-weight: bold; padding-top: 0px; color: #333; text-shadow: 0 1px 0 rgba(0,0,0,0.1);}
#docContainer.fb-small .fb-header h2 {font-size: 16px; font-weight: bold; padding-top: 0px; color: #333; text-shadow: 0 1px 0 rgba(0,0,0,0.1);}

/* Rule for the static text container*/
#docContainer .fb-static-text { font-family: Helvetica, Arial; margin: 0px; color: #999;}

/* Rule for the static text */
#docContainer .fb-static-text p { font-family: Helvetica, Arial; font-size: 14px; line-height: 1.6em; padding-bottom: 15px;}
#docContainer.fb-small .fb-static-text p { font-family: Helvetica, Arial; font-size: 13px; line-height: 1.6em; padding-bottom: 15px;}

/*  Rule for Submit button container */
#docContainer #fb-submit-button-div {height: 65px; padding: 10px 0 0 0;}

/*  Rule for Submit button */
#fb-submit-button {
  color: #fff;
  font-family: Helvetica, Arial;
  font-weight: bolder;
  font-size:15px;
  border: none;
  margin-right: 6%;
  margin-left: 6%;
  width: 102px; height: 31px;
  text-shadow: 0 1px 0 rgba(0,0,0,0.3);
  cursor: pointer;
  background: url('../images/btn_submit.png') no-repeat;
  padding:0;
}

#fb-submit-button:hover {
  background: url('../images/btn_submit_hov.png') no-repeat;

}

/*  Rule for captcha container */
#docContainer #fb-captcha_control { 
  padding: 30px 0 30px 0; 
}

/* Rule to be able to control the position of the captcha when generated */
#fb-captcha_control > div { display:inline-block; }

/*  Rule for captcha input */
#fb-captcha_control input { padding: 2px 0 !important; }

/*  Rule for captcha internal */
#recaptcha_table { background-color: rgb(255,255,255); }

/* Rule for the hints */
#docContainer .fb-hint {
  display:inline-block;
  font-size: 11px;
  color: #888;
  margin: 5px 0px 1px 0px;
}


/* Rule for the text area container */
#docContainer .fb-textarea {}

/* Rule for the text area box */
#docContainer .fb-textarea textarea { height: 140px; color: rgb(69,69,69);
      font: normal 12px Helvetica, Arial, Sans-serif;
      border: 1px solid rgb(220,223,231);
      border-top-color: rgb(170,173,178);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;}

/* Rule for the checkbox container */
#docContainer .fb-checkbox { padding: 0 0 0 2px; color: #444; }

/* Rule for the checkbox inputs */
#docContainer .fb-checkbox input { padding: 0 0 0 2px; display:inline-block;}

/* Rule for the radio buttons container */
#docContainer .fb-radio { padding: 0 0 0 2px; color: #444; }

/* Rule for the radio buttons inputs */
#docContainer .fb-radio input { padding: 0 0 0 2px; display:inline-block;}

/* Rule for the labels of checkboxes and radios */
#docContainer .fb-fieldlabel {
   display: inline;
   margin-top: 10px;
   margin-left: 5px;
   font-size: 0.9em; 
}

#docContainer .fb-radio label, #docContainer .fb-checkbox label {
  margin-bottom:5px;
  margin-top: 11px;
}

/* Rule for the input-boxes container */
#docContainer .fb-input-box {margin-bottom: 5px;}

/* Rule for the input-boxes */
#docContainer .fb-input-box input {color: rgb(69,69,69);
      font: normal 12px Helvetica, Arial, Sans-serif;
      border: 1px solid rgb(220,223,231);
      border-top-color: rgb(170,173,178);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;}
    
/* Rule for the dropdown container */
#docContainer .fb-dropdown {}

/* Rule for the dropdown select */
#docContainer .fb-dropdown select { padding: 0px; background: white;
  font: normal 12px Helvetica, Arial, Sans-serif;
  width:92%;
  max-width:100%;
}
/* Rule for the listbox container */
#docContainer .fb-listbox {}

/* Rule for the listbox select */
#docContainer .fb-listbox select {color: rgb(69,69,69);
      font: normal 12px Helvetica, Arial, Sans-serif;
      border: 1px solid rgb(220,223,231);
      border-top-color: rgb(170,173,178);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
padding: 3px;
}

/* Rule for the listbox select option (selected element) */
#docContainer .fb-listbox select option { padding: 3px 0px; }
    
/* Rule for the file upload container */
#docContainer .fb-button { margin: 0 0 5px 0;}
 
/* Rule for the file upload input */
#docContainer .fb-button input { color: #777; font-family: Helvetica, Arial, Sans-serif;}

/* Rule for the date container */
#docContainer .fb-input-date { margin: 0 0 5px 0; }

/* Rule for the date input */
#docContainer .fb-input-date input {color: rgb(69,69,69);
      font: normal 12px Helvetica, Arial, Sans-serif;
      border: 1px solid rgb(220,223,231);
      border-top-color: rgb(170,173,178);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
}


/* Rule for the phone input */
#docContainer .fb-phone input {color: rgb(69,69,69);
      font: normal 12px Helvetica, Arial, Sans-serif;
      border: 1px solid rgb(220,223,231);
      border-top-color: rgb(170,173,178);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
}

/* Rule for the regex input */
#docContainer .fb-regex input {color: rgb(69,69,69);
      font: normal 12px Helvetica, Arial, Sans-serif;
      border: 1px solid rgb(220,223,231);
      border-top-color: rgb(170,173,178);
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
}

/* Rule for the section break container */


/* Rule for the section break hr */
#docContainer .fb-sectionbreak hr { margin: 0 auto; padding: 0 auto; border:none; border-top: 1px solid #9e9e9e; width: 100%;}

/* Rule for the labels */

 #docContainer .fb-grouplabel {
 margin-bottom: 5px;
 margin-top: 0px;
 padding-right:5px;
 clear:both;

}

#docContainer .fb-grouplabel label{
  font-weight: bold;
  margin-bottom: 0px;
  padding-top: 0px;
}



/* Rule for labels aligned right */
.fb-rightlabel .fb-grouplabel {
  float:left;
  text-align:right;
  width:30%;
}
.fb-rightlabel .fb-input-box,
.fb-rightlabel .fb-dropdown,
.fb-rightlabel .fb-listbox,
.fb-rightlabel .fb-button,
.fb-rightlabel .fb-textarea,
.fb-rightlabel .fb-radio,
.fb-rightlabel .fb-input-number,
.fb-rightlabel .fb-checkbox,
.fb-rightlabel .fb-input-date,
.fb-rightlabel .fb-phone,
.fb-rightlabel .fb-regex,
.fb-rightlabel  label.error,
.fb-rightlabel .fb-hint {
  float:left;
  width:65%;
}

/* General rule for hints */
 #docContainer.fb-rightlabel .fb-hint { margin-left: 30%; }

 /* Specific rule for input elements */
 #docContainer.fb-rightlabel .fb-input-box .fb-hint,
 #docContainer.fb-rightlabel .fb-button .fb-hint,
 #docContainer.fb-rightlabel .fb-textarea .fb-hint,
 #docContainer.fb-rightlabel .fb-input-number .fb-hint,
 #docContainer.fb-rightlabel .fb-input-date .fb-hint,
 #docContainer.fb-rightlabel .fb-phone .fb-hint,
 #docContainer.fb-rightlabel .fb-regex .fb-hint {
        margin-left: 0px;
        width:100%;

 }



/* Rule for labels aligned on the left */
.fb-leftlabel .fb-grouplabel {
  float:left;
  width:30%;
  text-align:left;
}
.fb-leftlabel .fb-input-box,
.fb-leftlabel .fb-dropdown,
.fb-leftlabel .fb-listbox,
.fb-leftlabel .fb-button,
.fb-leftlabel .fb-textarea,
.fb-leftlabel .fb-input-number,
.fb-leftlabel .fb-radio,
.fb-leftlabel .fb-checkbox,
.fb-leftlabel .fb-input-date,
.fb-leftlabel .fb-phone,
.fb-leftlabel .fb-regex,
.fb-leftlabel  label.error,
.fb-leftlabel .fb-hint {
  float:left;
  width:60%;
}

/* General rule for hints */
 #docContainer.fb-leftlabel .fb-hint { margin-left: 30%; }

 /* Specific rule for input elements */
 #docContainer.fb-leftlabel .fb-input-box .fb-hint,
 #docContainer.fb-leftlabel .fb-button .fb-hint,
 #docContainer.fb-leftlabel .fb-textarea .fb-hint,
 #docContainer.fb-leftlabel .fb-input-number .fb-hint,
 #docContainer.fb-leftlabel .fb-input-date .fb-hint,
 #docContainer.fb-leftlabel .fb-phone .fb-hint,
 #docContainer.fb-leftlabel .fb-regex .fb-hint {
        margin-left: 0px;
        width:100%;

 }



/* Rule for labels aligned on top */
.fb-toplabel .fb-grouplabel {width: 95%; }
.fb-toplabel .fb-input-box,
.fb-toplabel .fb-dropdown,
.fb-toplabel .fb-listbox,
.fb-toplabel .fb-button,
.fb-toplabel .fb-input-number,
.fb-toplabel .fb-textarea,
.fb-toplabel .fb-radio,
.fb-toplabel .fb-checkbox,
.fb-toplabel .fb-input-date,
.fb-toplabel .fb-phone,
.fb-toplabel .fb-regex,
.fb-toplabel .fb-hint,
.fb-toplabel  label.error {
  margin: 9px 0 0 0;
  float:none;
  width:95%;
}
#docContainer.fb-toplabel .fb-hint {margin-left: 2px}


/* Rules checkboxes/radios columns */
.fb-one-column .fb-radio label, .fb-one-column .fb-checkbox label {
  display:inline-block;
  width:100%;
}
.fb-two-column .fb-radio label, .fb-two-column .fb-checkbox label {
  display:inline-block;
  float:left;
  width:47%;
} 
.fb-three-column .fb-radio label, .fb-three-column .fb-checkbox label {
  display:inline;
  float:left;
  width:33%;
}
 
#docContainer .fb-side-by-side .fb-radio label .fb-fieldlabel,#docContainer .fb-side-by-side .fb-checkbox label .fb-fieldlabel{
  margin-left: 1px;
  margin-right: 10px;
}

.fb-side-by-side .fb-radio label, .fb-side-by-side .fb-checkbox label {
display:inline-block;
float:left;
}


/*  General rules for submit button, static text, and header alignments */
#docContainer .fb-item-alignment-left {
   padding-left:0px;
   text-align:left;
}
#docContainer .fb-item-alignment-center {
   text-align:center;
}
#docContainer .fb-item-alignment-right {
  padding-right:0px;
  text-align:right;
}
#docContainer .fb-item-alignment-justify {
  padding-left:0px;
  padding-right:0px;
  text-align:justify;
}

/*  Rules for container header alignments */
#docContainer .fb-header.fb-item-alignment-left {}
#docContainer .fb-header.fb-item-alignment-center {}
#docContainer .fb-header.fb-item-alignment-right {}

/*  Rules for element header alignments */
#docContainer .fb-header.fb-item-alignment-left h2 {}
#docContainer .fb-header.fb-item-alignment-center h2 {}
#docContainer .fb-header.fb-item-alignment-right h2 {}

/*  Rules for container static text alignments */
#docContainer .fb-static-text.fb-item-alignment-left {}
#docContainer .fb-static-text.fb-item-alignment-center {}
#docContainer .fb-static-text.fb-item-alignment-right {}

/*  Rules for element static text alignments */
#docContainer .fb-static-text.fb-item-alignment-left p {}
#docContainer .fb-static-text.fb-item-alignment-center p {}
#docContainer .fb-static-text.fb-item-alignment-right p {}


/*  Rules for container submit alignments */
#docContainer #fb-submit-button-div.fb-item-alignment-left {}
#docContainer #fb-submit-button-div.fb-item-alignment-center {}
#docContainer #fb-submit-button-div.fb-item-alignment-right {}

/*  Rules for element submit alignments */
#docContainer #fb-submit-button-div.fb-item-alignment-left input {}
#docContainer #fb-submit-button-div.fb-item-alignment-center input {}
#docContainer #fb-submit-button-div.fb-item-alignment-right input {}

/* Rules for Validation styles */
#docContainer label.error {
    background-color:transparent;
  font-weight: normal;
    padding: 5px;
  display:block;
  clear:both;
  color: #BF0000;
  font: italic 12px Helvetica,sans-serif;
  margin: 1px 0 0 0;
}

#docContainer .fb-fieldlabel {
  float: left;
  width: 80%;
  margin-top: 0px;
}
#docContainer input[type="radio"], #docContainer input[type="checkbox"] {
  float: left;
}
#docContainer .fb-side-by-side .fb-radio label .fb-fieldlabel,#docContainer .fb-side-by-side .fb-checkbox label .fb-fieldlabel {
  width: 100%;
  float: none;
}
.fb-side-by-side .fb-radio input[type="radio"], .fb-side-by-side .fb-checkbox input[type="checkbox"] {float: none;margin-right:3px;}
    #docContainer .fb-html a { color:#0066D6; text-decoration:underline; }
    #docContainer .fb-html a:hover { color:#CC3300 !important; text-decoration:underline; }
    #docContainer .fb-html a:focus { outline:thin dotted; outline:5px auto -webkit-focus-ring-color; outline-offset:-2px; }
    #docContainer .fb-html a:hover, #docContainer .fb-html a:active { outline:0; }
    #docContainer .fb-html a:visited { color:#5575A0; }
    #docContainer .fb-html ul, #docContainer .fb-html ol { padding:0; margin:15px 0 15px 25px; text-align:left; }
    #docContainer .fb-html ul { list-style:disc; }
    #docContainer .fb-html ol { list-style:decimal; }
    #docContainer .fb-html li { line-height:15px; padding:5px 0; vertical-align:middle;}
    #docContainer .fb-html blockquote { border-left:5px solid #ddd; margin:15px 0; padding:0 0 0 15px; text-align:left; }
    #docContainer .fb-html blockquote, #docContainer .fb-html blockquote p { font-size:14px; font-weight:300; line-height:20px; }
    #docContainer .fb-html blockquote small { display:block; font-size:12px; line-height:22px; color:#999; }
    #docContainer .fb-html blockquote small:before { content:'\2014 \00A0'; }
    #docContainer .fb-html blockquote:before, #docContainer .fb-html blockquote:after { content:""; }
    #docContainer .fb-html table { max-width:100%; border-collapse:collapse; border-spacing:0; }
    #docContainer .fb-html table { border:1px solid #ddd; margin:15px 0; width:100%; }
    #docContainer .fb-html table th, #docContainer .fb-html table td { border-top:1px solid #ddd; line-height:18px; padding:8px; text-align:left; }
    #docContainer .fb-html table th { font-weight:bold; vertical-align:bottom; }
    #docContainer .fb-html table td { vertical-align:top; }
    #docContainer .fb-html table thead:first-child tr th, #docContainer .fb-html table thead:first-child tr td { border-top:0; }
    #docContainer .fb-html table tbody tr:nth-child(odd) th, #docContainer .fb-html table tbody tr:nth-child(odd) td { background-color:#fbfbfb; }/**
 * Additions for making themes responsive: From here to the end
 */

/*Responsive Addition*/
@media screen and (max-width: 768px) {
   #docContainer.fb-large .fb-item.fb-25-item-column,
   #docContainer.fb-large .fb-item.fb-20-item-column {
      width: 47%;
   }
   #docContainer .fb-item.fb-25-item-column,
   #docContainer .fb-item.fb-20-item-column {
      width: 47%;
   }
   #docContainer.fb-small .fb-item.fb-25-item-column,
   #docContainer.fb-small .fb-item.fb-20-item-column {
      width:45%;
   }
}

/*Responsive Addition*/
@media screen and (max-width:480px) {
   #docContainer.fb-large .fb-item.fb-75-item-column,
   #docContainer.fb-large .fb-item.fb-66-item-column,
   #docContainer.fb-large .fb-item.fb-50-item-column,
   #docContainer.fb-large .fb-item.fb-33-item-column,
   #docContainer.fb-large .fb-item.fb-25-item-column,
   #docContainer.fb-large .fb-item.fb-20-item-column,

   #docContainer .fb-item.fb-75-item-column,
   #docContainer .fb-item.fb-66-item-column,
   #docContainer .fb-item.fb-50-item-column,
   #docContainer .fb-item.fb-33-item-column,
   #docContainer .fb-item.fb-25-item-column,
   #docContainer .fb-item.fb-20-item-column,

   #docContainer.fb-small .fb-item.fb-75-item-column,
   #docContainer.fb-small .fb-item.fb-66-item-column,
   #docContainer.fb-small .fb-item.fb-50-item-column,
   #docContainer.fb-small .fb-item.fb-33-item-column,
   #docContainer.fb-small .fb-item.fb-25-item-column,
   #docContainer.fb-small .fb-item.fb-20-item-column {
      width: 100%;
   }
}

/*Responsive Addition*/
@media screen and (max-width: 768px) {
   .fb-rightlabel .fb-grouplabel {
      float:none;
      text-align:left;
      width:100%;
   } 
   .fb-rightlabel .fb-input-box,
   .fb-rightlabel .fb-dropdown,
   .fb-rightlabel .fb-listbox,
   .fb-rightlabel .fb-button,
   .fb-rightlabel .fb-textarea,
   .fb-rightlabel .fb-radio,
   .fb-rightlabel .fb-input-number,
   .fb-rightlabel .fb-checkbox,
   .fb-rightlabel .fb-input-date,
   .fb-rightlabel  label.error,
   .fb-rightlabel .fb-hint, 
   .fb-rightlabel .fb-phone,
   .fb-rightlabel .fb-regex{
      float:none;
      width:100%;
   }

   .fb-leftlabel .fb-grouplabel {
      float:none;
      width:100%;
      text-align:left;
   }
   .fb-leftlabel .fb-input-box,
   .fb-leftlabel .fb-dropdown,
   .fb-leftlabel .fb-listbox,
   .fb-leftlabel .fb-button,
   .fb-leftlabel .fb-textarea,
   .fb-leftlabel .fb-input-number,
   .fb-leftlabel .fb-radio,
   .fb-leftlabel .fb-checkbox,
   .fb-leftlabel .fb-input-date,
   .fb-leftlabel  label.error,
   .fb-leftlabel .fb-hint,
   .fb-leftlabel .fb-phone,
   .fb-leftlabel .fb-regex{
      float:none;
      width:100%;
   }
}

/*Responsive Addition*/
@media screen and (max-width: 768px) {
   .fb-three-column .fb-radio label, .fb-three-column .fb-checkbox label {
      width: 47%;
   }
}

@media screen and (max-width: 480px){
   .fb-two-column .fb-radio label, .fb-two-column .fb-checkbox label,
   .fb-three-column .fb-radio label, .fb-three-column .fb-checkbox label {
      width:100%;
   }
}
#docContainer {
   width: 90%;
   max-width: 800px;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}